/* line 4, ../sass/cookie-cores-promo.scss */
.cookie-cores-promo {
  position: relative;
}
/* line 6, ../sass/cookie-cores-promo.scss */
.cookie-cores-promo img {
  min-height: 145px;
}
/* line 9, ../sass/cookie-cores-promo.scss */
.cookie-cores-promo h2 {
  font-family: "Block Std Heavy";
  color: white;
  margin-top: 0.6em;
  font-size: 4rem;
  position: absolute;
  top: 0;
  width: 100%;
}
@media screen and (min-width: 1060px) {
  /* line 9, ../sass/cookie-cores-promo.scss */
  .cookie-cores-promo h2 {
    margin-bottom: 26rem;
  }
}
@media screen and (max-width: 930px) {
  /* line 9, ../sass/cookie-cores-promo.scss */
  .cookie-cores-promo h2 {
    font-size: 2rem;
  }
}
@media screen and (max-width: 600px) {
  /* line 9, ../sass/cookie-cores-promo.scss */
  .cookie-cores-promo h2 {
    font-size: 1.5rem;
  }
}
@media screen and (max-width: 400px) {
  /* line 9, ../sass/cookie-cores-promo.scss */
  .cookie-cores-promo h2 {
    font-size: 1.2rem;
  }
}
/* line 30, ../sass/cookie-cores-promo.scss */
.cookie-cores-promo p {
  position: absolute;
  bottom: 0;
  width: 100%;
}
/* line 34, ../sass/cookie-cores-promo.scss */
.cookie-cores-promo p a {
  font-family: "chunk_rethunkregular","Arial Black",Arial,sans-serif;
  color: white;
  border-bottom: 0;
  background: #c3106e;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  padding: 0.2rem 4rem;
  font-size: 2.1rem;
}
